取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

351
查看次数
0
有帮助
2
回复
747888907
Beginner

跪求AP1852E的瘦AP固件包AIR-AP1850-K9-8-3-140-0.tar

单位的无线控制器比较老,版本是8.3.140,最近更新了2个新的AP,由于新AP的固件版本和控制器版本不同,无法加入。

现跪求AP1852E的瘦AP固件包AIR-AP1850-K9-8-3-140-0.tar ,谢谢各位先。

2 条回复2
Xiang
Beginner

你好

 

WLC IOS 8.3.140版本是可以支持1850系列AP的,并且瘦AP的IOS都是从WLC上download下来的。

 

参考官方文档

 

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn83mr4.html

Rps-Cheers
Rising star

正常来说,AP的版本和WLC的不同,在注册时候,会有检查的,如果检查不一致,AP会自动从WLC同步。

我认为前提还是先看看为什么无法加入,如果有尝试加入的时候的console log信息比较好。WLC比较老的话,建议也看看证书问题。如果是证书问题导致的AP无法加入,建议参考如下CISCO文档处理;

https://www.cisco.com/c/en/us/support/docs/field-notices/639/fn63942.html

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Rps-Cheers | If it solves your problem, please mark as answer. Thanks !
创建
认可您的同行
Content for Community-Ad